## pv-grub-menu 1.3~bpo70+1

=== debian/changelog ===
pv-grub-menu (1.3~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Ian Campbell <ijc@debian.org>  Sat, 29 Nov 2014 12:15:38 +0000

pv-grub-menu (1.3) unstable; urgency=medium

  * Never assume the presence of a device.map file; create a temporary one.
    [840ba0c] Closes: #732408.
  * Removed code for various operations that are not needed in the context
    of pv-grub-menu: RAID support [c9b7f86], transition to GRUB 2 [4a702dc],
    alternative locations for menu.lst [d8aae34], relative paths [1a419be],
    splash images [e4d1608].

 -- Charles Plessy <plessy@debian.org>  Sun, 26 Jan 2014 08:59:26 +0900

pv-grub-menu (1.2.1) unstable; urgency=high

  * Removed useless call to grub that prevents setup (Closes: #732408).
  * Added a debian/source/format file.
  * Standards-Version: is now 3.9.5.

 -- Thomas Goirand <zigo@debian.org>  Wed, 08 Jan 2014 07:35:08 +0000

pv-grub-menu (1.2) unstable; urgency=low

  * Initial released prepared from update-grub (0.97-66) (Closes: #672104).

 -- Charles Plessy <plessy@debian.org>  Wed, 11 Sep 2013 08:36:20 +0900
