## pv-grub-menu 1.3%2Bnmu1

=== debian/control ===
Source: pv-grub-menu
Maintainer: Charles Plessy <plessy@debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Section: admin
Priority: optional
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/git/collab-maint/pv-grub-menu.git
Vcs-Git: git://anonscm.debian.org/collab-maint/pv-grub-menu.git

Package: pv-grub-menu
Architecture: all
Depends: grub-common,
         ${misc:Depends}
# grub-legacy-ec2 is in Ubuntu.
Conflicts: grub-legacy,
           grub-legacy-ec2
Provides: grub-legacy-ec2
Description: Creates a menu.lst file for PV-GRUB
 PV-GRUB is a utility of the vitualisation platform Xen, to boot virtual
 machines with their own kernel.  This package maintains a configuration file in
 /boot/grub/menu.lst, that is read by PV-GRUB.  It does nothing else, which
 means that it is not suitable for booting non-virtual systems.
